Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 19-05-2014 09:56:49

lagrenouille
Adhérent(e)
Lieu : toulouse
Distrib. : debian stretch
Noyau : Debian -amd64 - noyau.4.6.0.1-
(G)UI : xfce4 - bépo_TypeMatrix
Inscription : 28-03-2012
Site Web

Tonido et Owncloud

salut

qui à déjà installé un serveur cloud perso sous debian wheezy ??
je cherche à en savoir un peu plus que la doc sur  "dmesg.fr"
dans l'article "Serveur cloud personnel : installation et test de Tonido et Owncloud sous Debian Squeeze  "


et sur le site
http://owncloud.org/install/  (c'est tout en anglais, et je  décrypte  pas trop

je n'arrive pas à me lancer sans un peu plus d'infos


merci

Celui qui ignore l’histoire se retrouvera sur une rive solitaire,d’où il épiera en vain les lumières d’un bateau.
Ce bateau ne viendra pas.
---------------------------
auto-hébergement chezlagrenouille.fr

Hors ligne

#2 20-05-2014 09:38:59

Invité-5
Banni(e)

Re : Tonido et Owncloud

Connais-pas mais tu as => Paquet : owncloud (6.0.3+dfsg-2~bpo70+1)

#3 20-05-2014 10:25:32

Lunatic
Membre
Lieu : Lyon
Distrib. : Fedora 24
Noyau : Linux 4.6.5-300.fc24.x86_64
(G)UI : Gnome
Inscription : 03-08-2013
Site Web

Re : Tonido et Owncloud

Salut,

J'ai installé plusieurs fois Owncloud ; qu'as-tu besoin de savoir, en fait ?

(Soit dit en passant, sur mon serveur j'ai abandonné Owncloud au profit de Seafile, que je trouve bien plus efficace et stable. J'utilise toujours Owncloud mais surtout pour les fonctionnalités CalDav et CardDav. Il n'est pas désormais plus installé sur mon serveur : j'utilise Zaclys).

Je suis aussi sur Twitter et nouvellement sur Diaspora*
Mon blog de geekeries : HAL-9000

(J'applique la règle de proximité)

Hors ligne

#4 20-05-2014 15:40:13

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : Tonido et Owncloud

Je n'ai pour ma part pas encore rencontré de difficultés avec ownCloud (que je n'ai pas installé ze débiane ouèille.)
L'installation est similaire à d'autres webapp.
Tu extrais le tout dans un dossier qui va bien, avec des droits d'accès pour le serveur web.
Tu crées une bdd et un utilisateur de la bdd sur un serveur mysql ou autre.
Tu visites le site nouvellement créé pour suivre l'assistant d'installation.
Zoup.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#5 20-05-2014 17:44:04

lagrenouille
Adhérent(e)
Lieu : toulouse
Distrib. : debian stretch
Noyau : Debian -amd64 - noyau.4.6.0.1-
(G)UI : xfce4 - bépo_TypeMatrix
Inscription : 28-03-2012
Site Web

Re : Tonido et Owncloud

je vais potasser tout ça, car je ne comprends pas tout
j'ai mis les dépots backports, c'est une première pour moi, je ne m'en suis jamais servi
et ça me désole de voir le premier résultat, a savoir :


apt-get install owncloud


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 owncloud : Dépend: fonts-wqy-microhei mais il n'est pas installable
            Dépend: libjs-pdf (>= 1.0.21) mais ne sera pas installé
            Dépend: php-getid3 (>= 1.9.5~) mais 1.9.3-1+deb7u1 devra être installé
            Recommande: liboauth-php mais ne sera pas installé
            Recommande: php-aws-sdk (>= 2.5.1) mais ne sera pas installé
            Recommande: php-crypt-blowfish mais ne sera pas installé
            Recommande: php-dropbox mais ne sera pas installé
            Recommande: php-google-api-php-client mais ne sera pas installé
            Recommande: php-irods-prods mais ne sera pas installé
            Recommande: php-opencloud mais il n'est pas installable
            Recommande: php-seclib mais ne sera pas installé
            Recommande: php-services-json mais ne sera pas installé
            Recommande: php5-apcu mais il n'est pas installable ou
                        php5-xcache mais ne sera pas installé
            Recommande: php5-curl mais ne sera pas installé
            Recommande: php5-imagick mais ne sera pas installé
            Recommande: php5-intl mais ne sera pas installé
            Recommande: php5-ldap mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état »

.
donc, j'ai pas tout mon temps en ce moment, je fais autre chose, si c'est facile, je fais, si c'est trop compliqué , je verrai plus tard yikes


Celui qui ignore l’histoire se retrouvera sur une rive solitaire,d’où il épiera en vain les lumières d’un bateau.
Ce bateau ne viendra pas.
---------------------------
auto-hébergement chezlagrenouille.fr

Hors ligne

#6 20-05-2014 17:49:59

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Tonido et Owncloud

As-tu mis le cache à jour ? smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#7 20-05-2014 18:30:21

Invité-5
Banni(e)

Re : Tonido et Owncloud

apt-get -t wheezy-backports install owncloud

#8 20-05-2014 19:56:27

lagrenouille
Adhérent(e)
Lieu : toulouse
Distrib. : debian stretch
Noyau : Debian -amd64 - noyau.4.6.0.1-
(G)UI : xfce4 - bépo_TypeMatrix
Inscription : 28-03-2012
Site Web

Re : Tonido et Owncloud

smolsky
qu'entends tu par mettre le cache à jour ???

apt-get -t wheezy-backports install owncloud
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
owncloud : Dépend: fonts-wqy-microhei mais il n'est pas installable
            Dépend: libjs-pdf (>= 1.0.21) mais ne sera pas installé
            Recommande: liboauth-php mais ne sera pas installé
            Recommande: php-aws-sdk (>= 2.5.1) mais ne sera pas installé
            Recommande: php-crypt-blowfish mais ne sera pas installé
            Recommande: php-dropbox mais ne sera pas installé
            Recommande: php-google-api-php-client mais ne sera pas installé
            Recommande: php-irods-prods mais ne sera pas installé
            Recommande: php-opencloud mais il n'est pas installable
            Recommande: php-seclib mais ne sera pas installé
            Recommande: php-services-json mais ne sera pas installé
            Recommande: php5-apcu mais il n'est pas installable ou
                        php5-xcache mais ne sera pas installé
            Recommande: php5-curl mais ne sera pas installé
            Recommande: php5-imagick mais ne sera pas installé
            Recommande: php5-intl mais ne sera pas installé
            Recommande: php5-ldap mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Dernière modification par lagrenouille (20-05-2014 20:13:27)


Celui qui ignore l’histoire se retrouvera sur une rive solitaire,d’où il épiera en vain les lumières d’un bateau.
Ce bateau ne viendra pas.
---------------------------
auto-hébergement chezlagrenouille.fr

Hors ligne

#9 20-05-2014 20:23:16

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Tonido et Owncloud

mise à jour :

aptitude update


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#10 20-05-2014 22:19:48

lagrenouille
Adhérent(e)
Lieu : toulouse
Distrib. : debian stretch
Noyau : Debian -amd64 - noyau.4.6.0.1-
(G)UI : xfce4 - bépo_TypeMatrix
Inscription : 28-03-2012
Site Web

Re : Tonido et Owncloud

oui, ça je fais tous les 10:) jours pour mes bécanes
tout comme mes sites, sauvegarde en ssh tous les 15 jours
c'est réglé comme de la musique

Celui qui ignore l’histoire se retrouvera sur une rive solitaire,d’où il épiera en vain les lumières d’un bateau.
Ce bateau ne viendra pas.
---------------------------
auto-hébergement chezlagrenouille.fr

Hors ligne

#11 21-05-2014 03:33:45

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : Tonido et Owncloud

Ça débute mal. Le paquet dans wheezy-backports. On peut y y lire :

dep: fonts-wqy-microhei
    Paquet indisponible



Ce paquet est disponible seulement dans testing ou sid : fonts-wqy-microhei


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

Pied de page des forums